Changeset 733 for trunk/PREREQUISITES


Ignore:
Timestamp:
Dec 31, 2005, 1:16:01 PM (16 years ago)
Author:
Ivor Williams
Message:

Closes #73, Requires CGIi::Wiki::Plugin::Diff 0.08

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/PREREQUISITES

    r732 r733  
    22===================================
    33
    4 Algorithm::Diff (version 0.13 or later)
     4Algorithm::Diff (version 0.13 or later. Note that the latest verrsion uses
     5        .zip rather than .tar.gz and breaks some automated installs)
    56CGI (version 2.92 or later)
    67CGI::Carp
     
    910CGI::Wiki::Formatter::UseMod (version 0.16 or later)
    1011CGI::Wiki::Plugin::Categoriser
    11 CGI::Wiki::Plugin::Diff (version 0.07 or later)
     12CGI::Wiki::Plugin::Diff (version 0.08 or later)
    1213CGI::Wiki::Plugin::Locator::Grid (version 0.02 or later)
    1314CGI::Wiki::Plugin::RSS::ModWiki (version 0.09 or later)
Note: See TracChangeset for help on using the changeset viewer.